@(threads:Seq[Thread])(implicit request: RequestHeader, messagesProvider: MessagesProvider)

@main("P2 .::. Engenharia de Software III .::. Forum") {
    <div class="forum">
        <h1 class="forum-title">Forum</h1>
        <table class="forum-table">
            @for(i <- 0 until threads.length) {
                <tr>
                    <td class="forum-row">
                        <a href="/forum/@threads(i).id">
                        @threads(i).titulo
                        </a>
                    </td>
                </tr> 
            }
        </table>
        <br/>
        <a href="/thread">Criar thread</a>
    </div>

}